@charset "UTF-8";
 @font-face {
  font-family: 'BYekan';
  src: url('fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
#android-app-box{
  background-color: rgba(51,51,51,0.9);
  color: #fff;
  padding: 0.65rem;
  font-size: 1rem;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

#android-app-box .close-btn{
  position: absolute;
  top: -0.2rem;
  right: 0.5rem;
  font-size: 1.25rem;
  line-height: 2.8rem;
  cursor: pointer;
}

#page-title{
  margin-top: 9em;
  margin-bottom: 3em;
}

.new_center, .new_service, .new_doctor{
  position: relative;
}

.workhour-not-found{
  color: #dc3545;
  position: absolute;
  font-size: 12px;
  top: 36px;
  left: 40px;
  z-index: 2;
}

.tingle-modal-box{
  width: 85% !important;
}

/*----------------- Selectize ----------------------*/
.selectize-control{
  margin: 0 !important;
}

.selectize-dropdown.booking-selectize{
  min-width: 97.5%;
  left: -1.5px !important;
}

.selectize-input{
  white-space: nowrap;
  text-overflow: ellipsis;
}

.selectize-input input[type=select-one]{
  width: auto !important;
}

/*-----------------------------------------------*/


/*----------------- footer ----------------------*/
html{
  height: 100%;
}

.tooltip{
  font-family: IRANSans-web;
}

.doctor-name-box-search{
  font-weight: 700!important;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.text-center-name-dr{
  width: 100%;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}

.anim-move-text-dr-name{
  display: inline-block;
  margin-right: 100%;  /* show the marquee just outside the paragraph */
  animation: marquee 8s linear infinite;
}

.anim-move-text-dr-name:hover{
  animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
  0%   { margin-right: 100%; margin-left: 0; }
  100% { margin-right: -150%; margin-left: 100%; }

}

@keyframes right_to_left {
  from {
    margin-left: 100%;
  }
  to {
    margin-left: 0;
  }
}

@keyframes left_to_right {
  from {
    margin-left: -100%;
  }
  to {
    margin-left: 0;
  }
}

.main-center-box {
  margin-bottom: 1.25em;
}

#center-main-image{
  width: 6em;
  height: 6em;
  margin-left: 1em;

}

.select2-container .select2-selection--single .select2-selection__rendered {
  width: 88%;
}

.primary-booking-btn{
  text-overflow: ellipsis;
  overflow: hidden;
  word-spacing: -2px;
  border-radius: 30px;
  -webkit-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  margin-top: 0;
  margin-left: 0.25rem;
}

.iran-sans {
  font-family: IRANSans-web !important;
}

table{
  text-align: center;
}

/*------------------------------[ SEARCH LIST IMAGE HOVER]------------------------------*/

.content .content-overlay {
  background: rgba(0,0,0,0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.fadeIn-bottom{
  top: 60%;
}

/*--------------------------------------------------------------------------------------*/

.breadcrumb {
  display: inherit;
  background: none;
  padding: 0px;
}

.breadcrumb li {
  display: inline-block;
}

.breadcrumb li.chevron:before {
  content: "\f053";
  font-weight: 600;
  position: relative;
  top: 1px;
  right: -2px;
  padding: 0 3px;
}

.swal-text{
  text-align: center;
}

.swal-overlay{
  z-index: 999999999;
}

.main_body{
  background: #e0e5e9 url('index_files/banner_default.png') 0 2em/cover no-repeat;
  height: 100vh;
}

body > .content{
  padding-top: 10rem;
}

/*------------------------------[ SEARCH LIST ]------------------------------*/
.listing-search{
  background-color: rgba(255,255,255,0.5);
  border-radius: 15px;
}
.listing-search .search-btn{
  font-size: 1.1em;
  height: 100%;
}

.listing-search .listing-form {
  width: 100%;
  border: none;
  padding: 12px 28px 12px 40px;
  border-right: 1px solid #e5e5e5;
}
.listing-search .listing-form.first {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.listing-search .listing-bottom {
  word-spacing: -2px;
  padding: 12px 20px 12px 20px;
  display: block;
  width: 100%;
  border: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.listing-search .text, .listing-search .hospital, .listing-search .types{
  position: relative;
}

.fa-icon:before {
  z-index: 2;
  top: 13px;
  right: 10px;
  font-family: 'Font Awesome 5 Free';
  color: #888;
  font-size: 13px;
  position: absolute;
}

.listing-search .text:before {
  content: "";
}

.listing-search .hospital:before {
  content: '\f0f8';
}

.listing-search .types:before {
  content: "\f0ca";
  font-weight: 600;
}

/*----------------------------------------------------------------------*/


/*------------------------------[ FOOTER ]------------------------------*/
footer{
  color: #fff;
  background-color: #0653a4;
}

.list-inline-item {
  margin-right: 0;
}

.list-inline-item:not(:last-child) {
  margin-right: 0;
}

.list-inline-item a {
  font-size: 1.15em;
}

#logo img{
  width: 125px;
}

footer strong.underline{
  position: relative;
}

footer strong.underline::after{
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  bottom: -2px;
  height: 1px;
  background-color: #fff;
  transition: all 0.3s ease;
}

footer strong.underline:hover {
  text-decoration: none !important;
}

footer strong.underline:hover::after{
  height: 3px;
}
/*----------------------------------------------------------------------*/

/*------------------------------[ TILES ]-------------------------------*/


#tiles .box-tile{
  border-radius: 10px;
  background-color: #0864b2;
  padding: 0 !important;
  margin-bottom: 1.5rem;
  opacity: 0.9;
}

#tiles .box-tile:hover{
  -webkit-box-shadow: 0px 15px 25px -8px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: 0px 15px 25px -8px rgba(0, 0, 0, 0.29);
  box-shadow: 0px 15px 25px -8px rgba(0, 0, 0, 0.29);
  opacity: 1 !important;
}

#tiles .box-tile a{
  color: #fff;
  text-align: center;
  border-radius: 10px;
  padding: 1.5rem;
  height: 100%;
  display: block;
  font-size: 0.95rem;
}

#tiles .box-tile img{
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1rem;
  width: 64px;
  height: 64px;
  opacity: 0.7;
}

#tiles .box-tile a:hover {
  background-color: #0653a4;
}

.icons li a{
  color: #fff;
  display: flex;
  flex-direction: column;
}
/*----------------------------------------------------------------------*/

/*--------------------------------[MEDIA]-------------------------------*/


@media only screen and (max-width: 1200px) {

  .listing-search .listing-bottom {
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 991px) {

  .listing-search .listing-bottom {
    font-size: 1.1em !important;
  }

  .main-center-box{
    background: rgba(255, 255, 255, 0.5);
    padding: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 1.5em;
  }
}

@media only screen and (max-width: 596px) {

  .primary-booking-container{
    margin-top: 0.5rem;
    width: 100%;
    text-align: center;
  }

  .primary-booking-btn{
    width: 47%;
  }
}

@media only screen and (max-width: 576px) {

  .tingle-modal__close {
    line-height: 60px !important;
  }

  .tingle-modal-box__content {
    overflow-y: initial !important;
    padding: 2rem 1rem !important;
  }
}

@media only screen and (max-width: 767px) {

  .seprate-search-box-main{
    border-radius: 10px !important;
    margin-bottom: 0.75em !important;
    border: 1px solid #ddd !important;
  }

  .main_search_select .selectize-input, .main_search_select .selectize-input.dropdown-active{
    border-radius: 10px !important;
  }

  .listing-search .selection .select2-selection--single {
    border-radius: 10px !important;
    margin-bottom: 0.75em;
    border: 1px solid #ddd !important;
  }

  .listing-search .search-btn{
    border-radius: 10px;
  }

  .tingle-modal__close {
    top: -13px !important;
  }

  .small-center-image {
    display: block !important;
    position: absolute;
    top: .5rem;
    left: .5rem;
    width: 25%;
    border: 1px solid #fff;
  }
}
/*----------------------------------------------------------------------*/

.doctor table tr td{
  color: #fff !important;
}
.color-map-circle{
  width: 14px;
  height: 14px;
  display: inline-block;
  border-radius: 50%;
  vertical-align: -3px;
}

.swal-footer{
  text-align: center !important;
}


#center-info-map{
  min-height: 400px;
}

#booking-map-color, #center-service-list{
  list-style: none;
  padding: 0;
}

#booking-map-color li{
  margin-left: 16px;
}


.main_search_select .selectize-input{
  padding: 13.5px 17px !important;
  border: none !important;
  border-radius: 0 10px 10px 0;
  box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.1) !important;
  display: block !important;
}

.main_search_select .selectize-input.dropdown-active{
  border-radius: 0 10px 10px 0;
}

.list-filter .selectize-input{
  box-shadow: none !important;
  border: 1px solid #dee2e6 !important;
  border-radius: 10px;
}

.main_search_select .selectize-input .item{
  padding-right: 12px;
}

::-webkit-scrollbar {
  width: 11px;
  border-radius: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #0653a4;
}

::-webkit-scrollbar-thumb:hover {
  background: #3f4079;
}

.text-secondary-color{
  color: #0653a4;
}

.bg-secondary-color{
  background-color: #0653a4;
}

.text-silver{
  color: #bdc3c7;
}

.cover-info {
  background-color: #0653a4;
  color: #fff;
  font-size: 1.25em;
  word-spacing: -3px;
  max-height: 365px;
  overflow: hidden;
}

.cover-info > div div{
  padding-right: 55px;
  min-height: 50px;
  margin-bottom: 20px;

}

.cover-info > div > p{
  margin: 0 !important;
  position: relative;
  top: 7px;
}

.plus-image{
  position: absolute;
  right: 49.5%;
  top: 44%;
  z-index: 2;
  width: 56px;
}

.trapezium {
  border-top: 365px solid transparent;
  border-right: 50px solid #0653a4;
  position: absolute;
  right: 50%;
  z-index: 1;
}

.tingle-modal__closeLabel {
  font-family: IRANSans-web !important;
}

.tingle-modal__close{
  outline: none !important;
}

.turn-items label {
  width: 20% !important;
}

.has-error .help-block, .has-error .control-label, .has-error .input-group-addon, .has-error .checkbox, .has-error .checkbox-inline, .has-error .radio, .has-error .radio-inline {
  color: #de815c !important;
}

.datepicker-days td.day{
  padding: 4px;
}
.datepicker-days .disabled { color: red !important;}
.datepicker-days .new,.datepicker-days .old{ visibility: hidden !important;}
.datepicker-days .holiday { background: none !important; color: red !important;}

.datepicker-days .none-turn {
  background: none !important;
  color: orange !important;
}

.datepicker-inline {
  width: 100% !important;
}

.form-control{
  font-size: 0.85rem;
}

.center-image{
  width: 100%;
  height: 365px;
}

.small-center-image{
  display: none;
}


body {
  direction: rtl;
  text-align: right;
  font-family: BYekan;
  font-size: 14px;
  line-height: 23px;
  min-width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

img {
  max-width: 100%;
}

a {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  text-decoration: none;
  outline: none;
  color: #000;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

a:active {
  outline: none;
  text-decoration: none;
}

input {
  padding: 5px;
  border: solid 1px #eee;
  outline: none;
}

.h1,
h1 {
  font-size: 28px;
  line-height: 32px;
}

.h2,
h2 {
  font-size: 23px;
  line-height: 28px;
}

.h3,
h3 {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: -1px;
}

.h4,
h4 {
  font-size: 17px;
  line-height: 21px;
}

.h5,
h5 {
  font-size: 16px;
  line-height: 20px;
}

.h6,
h6 {
  font-size: 13px;
  line-height: 16px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

.item-thumbnail {
  position: relative;
}
.item-thumbnail.gradient:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 50%, white 99%, white 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 50%, white 99%, white 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, white 99%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.box-shadow {
  -webkit-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.1);
}

.border-radius-10 {
  border-radius: 10px;
}

.border-radius-30 {
  border-radius: 30px;
}

.opacity-5 {
  opacity: 0.5 !important;
}


.form-control-feedback{
  font-size: 12px;
  position: absolute;
  top: 42px;
  left: 22px;
}

.form-control-feedback.fas.fa-times{
  top: 31px !important;
  left: 15px !important;
  border: 1px solid #dee2e6 !important;
  padding: 0.85em;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-top-left-radius: .25rem !important;
  border-bottom-left-radius: .25rem !important;
}

.form-control-feedback.gender-feedback{
  top: 3px !important;
  right: 170px !important;
}

.active-day{
  background-color:#FCF8D3 !important;
}

/* .booking-section-content{
  display: flex;
} */

.booking-section-header{
  color: #bdc3c7;
  font-size: 14px;
  padding-bottom: .5rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #ecf0f1;
}

.booking-section .booking-section-content.radio div label {
  font-size: 14px;
  padding: .5rem;
  margin-left: .5rem;
  border-radius: 8px;
  box-shadow: 0 0 .25rem rgba(0,0,0,.125);
  cursor: pointer;
  transition: box-shadow 100ms ease-in, color 100ms ease-in;
}

.booking-section .booking-section-content div input:checked ~ label {
  box-shadow: 0 0 0.25rem rgba(51, 51, 102, .8);
  color: #333366;
}

.booking-section .booking-section-content div input[type=radio] {
  display: none;
}

.booking-section{
  padding: 0.25rem 1rem;
  margin-bottom: 1rem;
}

#center-booking{
  position: relative;
}

.timer-container{
  position: absolute;
  top: 2rem;
  left: 1.5rem;
}

.selectize-dropdown [data-selectable].option:not(:last-child){
  border-bottom: 1px solid #dfdfdf;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  padding-bottom: 0.25rem;
  padding-top: 0.25rem;
}

#center-booking #close-booking-btn{
  position: absolute;
  left: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}

#center-booking #close-booking-btn .fa-times{
  position: relative;
  top: 2px;
}


.bill-item-container{
  text-align: center;
  padding: .25rem;
  position: relative;
}

.bill-item-title{
  text-align: right !important;
  display: block;
}

.bill-item{
  background-color: #ecf0f1;
  border-radius: 8px;
  font-weight: bold;
  padding: .65rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#bill-notice, #bill-notice li{
  list-style: none;
  padding: 0;
  margin: 0;
}



.turn-pointer{
  position: relative;
  right: 1.2rem;
  top: -0.15rem;
  transition: top .3s;
}

.arrow-container {
  position: relative;
}

.arrow-1 {
  width: 2rem;
  height: 2rem;
  background: #007bff;
  opacity: 0.8;
  border-radius: 50%;
  position: absolute;
  left: 0;
}

.arrow-2 {
  width: 1rem;
  height: 1rem;
  background: #007bff;
  border-radius: 50%;
  position: absolute;
  top: .5rem;
  left: .5rem;
  z-index: 1;
}


.arrow-2 i.fas {
  font-size: .5rem;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* Custom Animate.css */

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.4, .4, .4);
    transform: scale3d(.4, .4, .4);
  }

  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 0;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.4, .4, .4);
    transform: scale3d(.4, .4, .4);
  }

  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 0;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.socialmediaicons{
	filter: grayscale(80%);
	cursor: pointer;
}
.socialmediaicons:hover{
	filter: grayscale(0%);
}








